@charset "utf-8";
/*
Theme Name: BizVektor子テーマ
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: thikipedia
Tags: 
Version: 0.1.0
*/


/* typography
------------------------------------ */

#gMenu .menu li a strong {
font-size: 12px;
}

#topInfo h2, #topBlog h2 {
font-size: 140%;
}

@media (min-width: 660px) {
.content .infoList ul li .infoTxt a {
font-size: 100%;
}
}

h1, h2, h3, h4, h4, h5, h6, #header #site-title, #pageTitBnr #pageTitInner #pageTit, #content .leadTxt, #sideTower .localHead {
font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

/* layout & design
------------------------------------ */

/* header */

#header {
border-bottom: solid 1px #333;
}

@media (max-width: 969px) {
#header {
position: static;
}
}

@media (min-width: 970px) {
#header #headerInner {
padding-top: 0!important;
padding-bottom: 0!important;
}
}

#header, #header.opacyHeader {
background-color: rgba(255,255,255,0.85);
}

.headMainMenu {
margin-top: 3px;
}

.headMainMenu li a span {
opacity: 0.8;
}

#header .innerBox #site-title a {
line-height: 130%
}

@media (min-width: 970px) {
#pageTitBnr {
padding: 110px 0 60px;
}
}

@media (max-width: 969px) {
#pageTitBnr {
padding: 0;
}
}

/* footer */

#footMenu {
border-bottom: none;
}

#footerOutline dt {
display: none;
}

#footer dl#footerOutline dd {
font-size: 75%
}

#footer dl#footerOutline dd h3 {
font-size: 125%
}

/*
@media (min-width: 970px) {
#footer dl#footerOutline {
  width: 100%
}
*/